/*** detail logo furnipart ***/
img.qram-detail-furnipart-logo{
	display: block;
	margin: 20px auto;
	width: 85%;
	/*max-width: 542px;*/
	max-width: 220px;
	}


/*** filtrování ***/
.qram-filters .filter-count{
	width: 35px;
	margin: auto 8px auto auto;
	text-align: center;
	padding: 2px 0;
	}

.qram-filters-button-count{
	color: #008b8b;
	margin-left: 70px;
	font-weight: bold;
	text-decoration: underline;
	}

.qram-filters input[type="checkbox"] + label{
	margin: auto;
	flex-grow: 1;
	}


@media (min-width: 750px)
{
	.qram-filters input[type="checkbox"] + label{
		white-space: nowrap;
		overflow: hidden;
		max-width: 210px;
		}

	.qram-filters input[type="checkbox"] + label:hover{
		overflow: visible;
		}
}


/*** parametry v detailu ***/
#description .detail-parameters tbody th,
#description .detail-parameters tbody td{
	border-top: 1px dotted rgb(222,222,222);
	vertical-align: top;
	padding-top: 7px;
	}

#description .detail-parameters tbody th i,
#description .detail-parameters tbody td i{
	font-style: normal;
	display: inline-block;
	padding: 2px 4px 1px;
	border-radius: 3px;
	}

.qram-params-active{
	background: black;
	color: white;
	}